* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  background: lightgray;
  font-family: 'Courier New', Courier, monospace;
}

#navbar ul {
  list-style: none;
}

#navbar ul li {
  color: black;
  display: inline-block;
  padding: 1rem;
  position: relative;
  cursor: pointer;
}

#navbar ul li a {
  color: black;
  text-decoration: none;
}

/* Hide nested ul */
#navbar ul li ul {
  display: none;
}

#navbar ul li:hover {
  background: dodgerblue;
  color: whitesmoke;
}

#navbar ul li:hover a {
  color: whitesmoke;
}

/* Nested ul dropdown show */
#navbar ul li:hover ul {
  display: block;
  position: absolute;
  left: 0;
  width: 350px;
}

#navbar ul li:hover ul li {
  display: block;
  background: lightslategrey;
}

#navbar ul li:hover ul li a {
  color: black;
}

#navbar ul li:hover ul li:hover {
  background: lightcyan;
  color: inherit;
}

#navbar ul li:hover ul li span {
  float: right;
  color: white;
  background: coral;
  padding: 0.2rem 0.5rem;
  text-align: center;
  font-size: 0.8rem;
  border-radius: 5px;
}

#navbar ul li:hover ul li:hover span {
  background: rgb(255, 92, 33);
}

#navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  background: lightgreen;
}

#showcase {
  display: flex;
  flex-direction: column;
  height: 300px;
  align-items: center;
  justify-content: center;
  background: dodgerblue;
  /* border: 2px solid black; */
  font-size: 3rem;
}